Subject: Re: Leave for diwali
From: Deeksha Dadu <[email-masked]>
To: Pooja Tyagi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Vaishali Sah <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 26 Sep 2017 15:46:49 +0000

Hi Pooja,

On Diwali, I doubt it will be possible. The older people in the team get priority for leaves. Also, since the metros don’t run that day, people who stay far off are usually either given leave or are allowed to come a little late.It is anyhow a week day so flow will be decent.  If no one else is taking leaves, I may be able to give you morning shift but can’t promise an off at all.

Regards,
Deeksha

From: Pooja Tyagi <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 26 September 2017 9:00 pm
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Vaishali Sah <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Leave for diwali

Dear Mam,

I would like to request a day off on Diwali (19/10/2017).

As It is the first Diwali after my marriage, I have to perform some rituals at my in-laws place.

Please approve this day off.

Best Regards,
Pooja Tyagi